/*Modules Look and feel */
.CMSControl
{
	padding: 10px;
	float:left;
}
/******************/
/*facebook iframe  */
/*****************/
.FB .InnerContainer
{
text-align:center;}
/******************/
/* OFORM          */
/******************/
.OFormControl
{
    display:inline-block;
    width:100%;
}
.FC_WebForm .title
{
	font-size: 1.4em; color: #4e001f;}
.FC_WebForm
{
	color: #4e001f;
	border:solid 1px #dabaca;
	width:80%;
	margin-left:30px;
	padding:20px;

}
.FC_WebForm Span.FieldTitle

{
	float:left;
	width:90%;
}
.intro
{
	font-weight:bold;
	padding-top:10px;
	}
.FC_WebForm .OFormButtonBar
{	
	text-align:center;
	padding: 10px;		

}
.FC_WebForm .FormField
{	width:90%;
	margin-top:3px;
	margin-bottom:3px;

}
/******************/
/*Contact box          */
/*****************/
.FC_WebContactUs
{
	display:block;
	width:90%;
	padding: 5px 20px 5px 20px;
}

.FC_WebContactUs .TextArea
{
	display:block;
	float:left;
	padding-right:10px;
}
.FC_WebContactUs .Bottom
{
	Clear:both;
}

.FC_WebContactUs .AddressBox
{
}
.FC_WebContactUs .AddressBox .FieldTitle

{	padding-bottom:60px;

}

.FC_WebContactUs .ContactBox
{
	
}
.FC_WebContactUs .FieldTitle
{
	font:1.1em/1.1em Arial, sans-serif; 
	color:#615a4b;
	display:block;
}

.FC_WebContactUs .Field
{
	font:1.1em/1.1em  Arial, sans-serif; color: #000000;
	display:block;
	width:450px;
}

.FC_WebContactUs .MapBox
{
display:block;
}

.FC_WebContactUs .gmap
{	float:right;		
	display:block;
	width:400px;
	height:250px;
	
}
/******************/
/*Document           */
/****************/
.FC_WebDocument
{
	padding:5px;
}
#MainColumn .FC_WebDocument{
	margin: 10px;

}
.Linkbutton, .ActionButton
{
	display:inline-block;
	margin:15px 5px 5px 5px;
	padding:5px 15px 5px 15px;
	font-weight:bold;
	text-align: center;
	border:solid 1px #999;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	behavior: url(css/PIE.htc);
	}
.Linkbutton:hover, .ActionButton:hover
{
	background-color:#666;
	color:white !important;
	}
.HomePageMenuBox
{
	display:inline-block;
	margin:5px;
	width:27%;
	min-width:120px;
	padding:10px;
	text-shadow:1px 1px 1px #333;
	}
.HomePageMenuBox a
{
	color:white !important;
	}
.HomePageMenuBox a:hover
{
	filter:alpha(opacity=50);
	opacity:0.5;  
}
#coursesPromoBox
{
	background-color:#09C;}
#postGradPromoBox
{
	background-color:#903;;}
#staffPromoBox
{
	background-color:#666;}
#registerPromoBox
{
	background-color:#C33}
#careerPromoBox
{
	background-color:#699;}
#accomPromoBox
{
	background-color:#096;}
.list td
{
	border-bottom:dotted 1px #ccc; 
	}
.timetable td
{
	border-bottom:dotted 1px #ccc; 
	width:20%;
	border-left:dotted 1px #ccc;
	padding:5px;
	vertical-align:top;
	}
.timetable
{
	width:97%;
	border-top:dotted 1px #ccc;
	border-right:dotted 1px #ccc;}
.highlight
{
	font-weight:bold;
	color:red;}
/******************/
/*Advert Module  */
/*****************/

#LeftColumn .FC_WebAdvert
{

	padding-top: 30px;
}
/******************/
/*Login Module  */
/*****************/
.FC_WebLogin
{
	width:100%;
	display:table;
	}
.FC_WebLogin td
{
	padding:5px;
	}
.FC_WebLogin table
{
	margin:0px auto;
	background-color:#ebebeb;
	padding:20px;
	border:solid 1px #ccc;
	}
.FC_WebChangePassword
{
	width:100%;
	display:table;
	}
.FC_WebChangePassword table
{
	margin:0px auto;
	background-color:#ebebeb;
	padding:20px;
	border:solid 1px #ccc;
	}
.MembersDetails table
{
	width:100%;
}
.MembersDetails table input[type='text'] 
{
	width:100%;
	}
.NewMemberRegister table input
{
width:100%;}
/******************/
/*Video Module  */
/*****************/
.VidHolderA
{
	float:left;
	background-color:Gray;
	cursor:pointer;
	width: 134px;
}
.VidHolderA .video
{
	padding:32px 49px 32px 49px;
	background-color:White;
	border-top: solid 1px black;
	border-left: solid 1px black;	
	border-right: solid 1px black;	
		
}

.FC_WebVideo .DocInfo
{	
	background-color:Gray;
	padding-left:10px;
	padding-right:10px;
	margin: 0;
}
.FC_WebVideo
{	
}
/******************/
/*Download Module  */
/*****************/
.FC_WebDownload a
{
	 font-weight: bold;
   color: #4e001f;
}

.FC_WebDownload .alt
{
	border-top:dotted 1px #ccc;
}

.FC_WebDownload  h3
{  
	margin:0;
}
.FC_WebDownload .DownloadTile
{
	padding-left: 40px;
	padding-top: 10px;
	padding-top: 10px;
	background-image: url("../Styles/images/Download.png");
	background-repeat:no-repeat;
	background-position: left center;
}

.FC_WebDownload .txt
{
	background-image: url("../Styles/images/text.png");
}
.FC_WebDownload .xls
{
	background-image: url("../Styles/images/excel.png");
}
.FC_WebDownload .xls
{
	background-image: url("../Styles/images/fla.png");
}
.FC_WebDownload .csv
{
	background-image: url("../Styles/images/csv.png");
}
.FC_WebDownload .exe, .FC_WebDownload .dll
{
	background-image: url("../Styles/images/exe.png");
}
.FC_WebDownload .zip, .FC_WebDownload .gz
{
	background-image: url("../Styles/images/zip.png");
}
.FC_WebDownload .mp3, .FC_WebDownload .midi,.FC_WebDownload .wav
{
	background-image: url("../Styles/images/music.png");
}
.FC_WebDownload .avi,.FC_WebDownload .mov
{
	background-image: url("../Styles/images/movie.png");
}
.FC_WebDownload .pdf
{
	background-image: url("../Styles/images/pdf.png");
}

.FC_WebDownload .jpg,.FC_WebDownload .png
{
	background-image: url("../Styles/images/jpg32.png");
}

.GalleryScrollbar
{
	background-color:Red;
}

.OuterContainer
{
	border:solid 1px red;
}

.BigScreenContainer
{
	height:200px;
	background-color:Azure;
	float:left;	
	
}
